<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0601001:1693">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70074.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1301002:170">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="472.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0702001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0702001:588">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="254.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="287387.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:392">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="58080.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:3157">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="38181.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1211005">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1211005:1372">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2451.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="148300.63" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101017">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101017:58">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="286626.69" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:466">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1042311.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101025">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101025:332">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="289.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="195707.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011501">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011501:455">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="585.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="346539.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010409">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010409:69">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2776.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="277605" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011601">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011601:113">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2595.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="67470.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:126210">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4767682.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:161414">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="984808.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:6969">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1171.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:130596">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="460.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="220028.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:146556">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1349236.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:14976">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1542614.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:162315">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1216545.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:137188">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="242.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="286315.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:26373">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="616000" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000002">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000002:41">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="381843" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000006">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000006:24">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="101.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="80816" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000008">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000008:49">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="850938.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010416">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010416:73">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2312.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5512523.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0050110">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050110:27">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="387.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="772836.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020303">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020303:243">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="161553.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0030503">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0030503:129">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="177.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="90551.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0104003">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0104003:75">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="529.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="318187.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101003">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101003:23">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1532.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="637698.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0011001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011001:838">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="363.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="181217.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0004002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004002:412">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1854770.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011012">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011012:8">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="193098.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:490">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1539.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="43110.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0501001:4587">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="209.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="243460.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0801001:687">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="77.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="51824.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:5153">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="363.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="202956.13" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112002:2413">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="322.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="702260.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0301001:31">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="164708.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:1971">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="280.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="536487.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0901001:524">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="107.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="171449.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1201001:790">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="74.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60553.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:98372">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120371.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090201:5309">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="254.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="152762.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090201:97575">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="273.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="53830.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:2377">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4479.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0040101:2101">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0040101:22">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2450752.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:5912">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:2495">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="314.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72358" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070402:1406">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="199.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1477394.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:93982">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="909.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="921989.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:99404">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="826.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="480411.47" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020401:363">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1187828.59" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030301:12030">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="188.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="453024" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030113">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030113:21">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6734.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4377509.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:1667">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="598180" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020302:1343">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="44444.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:2667">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="835.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="436355.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030504">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030504:242">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="679.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="609690.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:6794">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="724045.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:1520">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1342.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5953333.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103007:3">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2820.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="30273100.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:30289">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="212023.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:1487">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10360350" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:39356">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17553487.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:11789">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1614132" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:26556">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="148.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3017596.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:70">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="847947.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:10266">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="45802.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020302:389">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1400.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1675225.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:4045">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22714.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0501011">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501011:1886">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="622.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="470912.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301027">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301027:582">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1756.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14455089.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:1105">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="251.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="342012.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501001:26">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1628.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1965997.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:1285">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="560.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="439776.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:13656">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="767.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="527066.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0324061">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0324061:4">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6734.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2821809.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0103019">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0103019:8">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="444059.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101117">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101117:1060">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5380.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="134518" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101132">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101132:2473">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="946.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="408062.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101024">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101024:544">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1999.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7120219.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101220">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101220:148">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="899.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="449685" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102004:646">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7082.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70298278.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302016">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302016:922">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3800.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2280426" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202008">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202008:49">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="10518.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1567201.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0102015">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102015:880">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5320.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2394445.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010102">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010102:199">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="225.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112965" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010202:194">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25718.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010309">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010309:114">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7145.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="42875.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301010:1868">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3765.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="90378.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:13:0301010:563">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3806.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="95167.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101008:134">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1178266.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301011:587">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3888.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="186651.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:826">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="239.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="154884.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020113">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020113:420">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88415.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:853">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="124436.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020112">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020112:294">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88415.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0010201:36">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="139.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14897.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>